/* ==========================================================================
   Author's custom styles
   ========================================================================== */



body {
	 --main-bg-color: #fff; 
	 --main-bg-black-color: #fff;
	 --main-bg-brow-color: #1f1410;
	 --main-bg-footer-color: #fafafa;
	 --main-font-color: #333333; 
	 --main-font-black-color: #000; 
	 --main-font-red-color: #e30615; 
	 --main-font-red-i-color: #e30615; 
	 --main-font-white-color: #fff; 
	 --main-font1-color: #646464;
	 --main-font2-color: #7f7f7f;
	 --main-font3-color: #7f7f7f;
	 --main-yellow-bar:#ffcc33; 
}
body.negative{
	--main-bg-color: #000; 
	--main-bg-footer-color: #000; 
	--main-font-color: #fff; 
	--main-font1-color: #fff;
	--main-font-black-color: #fff;  
	--main-font-red-color: #fff;  
	--main-font-red-i-color: #000;  
	--main-font-white-color: #000;
	--main-font1-color: #000;
	--main-font2-color: #000;
	--main-font3-color: #fff;
	--main-yellow-bar:#fff;   
}
@media (max-width:530px){h1,.h1{font-size:24px; } h2,.h2{font-size:22px; } h3,.h3{font-size:20px; } h4,.h4{font-size:18px; } h5,.h5{font-size:16px; } h6,.h6{font-size:16px; } }
body{font-family: 'Raleway', sans-serif;color:var(--main-font1-color);background-color: var(--main-bg-color);}

a,p{color:var(--main-font-color);}
a:hover{text-decoration: none;color: #ffcc33;}
img{max-width: 100%;height: auto!important;}
body.negative img{-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */filter: grayscale(100%);}
body.negative .btn-danger {color: #fff; background-color: #272727; border-color: #fff; }
body.negative .btn-danger:hover {color: #fff; background-color: #000; border-color: #fff; }
body.negative .text-danger{color: #fff!important;}
.wrapper{max-width: 1280px; margin: 0 auto;position: relative;}
/*cabecalho*/
.top-menu{min-height: 90px;background: rgba(38,40,43,1);
background: -moz-linear-gradient(top, rgba(38,40,43,1) 0%, rgba(89,89,89,1) 0%, rgba(19,19,19,1) 0%, rgba(17,17,17,1) 0%, rgba(43,43,43,1) 53%, rgba(84,88,90,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(38,40,43,1)), color-stop(0%, rgba(89,89,89,1)), color-stop(0%, rgba(19,19,19,1)), color-stop(0%, rgba(17,17,17,1)), color-stop(53%, rgba(43,43,43,1)), color-stop(100%, rgba(84,88,90,1)));
background: -webkit-linear-gradient(top, rgba(38,40,43,1) 0%, rgba(89,89,89,1) 0%, rgba(19,19,19,1) 0%, rgba(17,17,17,1) 0%, rgba(43,43,43,1) 53%, rgba(84,88,90,1) 100%);
background: -o-linear-gradient(top, rgba(38,40,43,1) 0%, rgba(89,89,89,1) 0%, rgba(19,19,19,1) 0%, rgba(17,17,17,1) 0%, rgba(43,43,43,1) 53%, rgba(84,88,90,1) 100%);
background: -ms-linear-gradient(top, rgba(38,40,43,1) 0%, rgba(89,89,89,1) 0%, rgba(19,19,19,1) 0%, rgba(17,17,17,1) 0%, rgba(43,43,43,1) 53%, rgba(84,88,90,1) 100%);
background: linear-gradient(to bottom, rgba(38,40,43,1) 0%, rgba(89,89,89,1) 0%, rgba(19,19,19,1) 0%, rgba(17,17,17,1) 0%, rgba(43,43,43,1) 53%, rgba(84,88,90,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#26282b', endColorstr='#54585a', GradientType=0 );position: relative;}

.top-menu-2{background-color: var(--main-font-red-color);position: relative;}
.top-menu-2 .row{min-height: 60px;}

.top-menu .menu-bar i{font-size: 26px; color:#9ea0a1}
body.negative .nav {-webkit-filter: invert(100%); filter: invert(100%);}
.top-menu .nav li > a{color: var(--main-font-white-color);font-size: 12px;font-weight: 900;}
.top-menu .nav li > a.active{color: #ffcc33;background-color: transparent;}
.top-menu .nav-pills .nav-link.active,.top-menu .nav-pills .show>.nav-link{color: #ffcc33;background-color: transparent;}
.top-menu .hab-menu{    display: inline-block;padding: 5px 5px 0 5px;}
.top-menu .hab-menu.active{background: var(--main-font-black-color);}
.top-menu .dropdown-toggle::after {border-top: .3em solid var(--main-yellow-bar); }
.top-menu-2 .nav li > a{color: var(--main-font-white-color);padding: .5rem 0.5rem;}
.top-menu-2 .search input{border:0;border-top-left-radius: 25px;border-bottom-left-radius: 25px;}
body.negative .top-menu-2 .search input{border-color: #000;border: 1px solid;}
.top-menu-2 .search button{border:0;color: var(--main-font-red-color);background-color: var(--main-font-white-color);border-top-right-radius: 25px;border-bottom-right-radius: 25px;}
.top-menu-2 .auto-contrast a{font-size: 10px;color: var(--main-font-white-color);}
.top-menu-2 .acessibility .nav a{font-weight: 900;font-size: 18px;}

.content-menu{position: absolute; top: 100px; left: 0;z-index: 1000;border-radius: 10px;width: 100%;display: none;}
.content-menu .f-links{border-radius: 10px;background: url(../img/bg-menu-2.jpg) no-repeat; background-position: center;position: relative;z-index: 1;max-width: 90%; margin: 0 auto;}
.content-menu .f-links2{border-radius: 10px;background: url(../img/bg-menu.jpg) no-repeat; background-position: center;position: relative;z-index: 1;max-width: 30%; margin: 0 auto;}
body.negative .content-menu .f-links{background-image: none;background-color: #000;}
body.negative .content-menu .f-links2{background-image: none;background-color: #000;}
.content-menu .fa-close{font-size: 35px!important;}
.content-menu .f-links ul li{font-size: 14px;}
.content-menu .f-links2 ul li{font-size: 14px;}
@media (max-width: 575px){
	.content-menu{width: 100%;height: 100%;top:0;left: 0;} 
	.content-menu:before{content: " ";position: absolute;width: 100%;height: 100%;top: 0;left: 0;background-color: rgba(0,0,0,0.8);}
	.content-menu .f-links{margin: 100px auto 100px auto;}
	.content-menu .f-links2{margin: 100px auto 100px auto; max-width: 100%;}
}


/*cabecalho*/

/*breadcrumb*/
.breadcrumb{background-color: transparent;border-bottom: 1px solid #d0d0d0;border-radius: 0;}
.breadcrumb a{color: #727272;font-size: 13px;font-weight: bold;}
.breadcrumb_last{font-weight: 900;color: #646464;font-size: 13px;}
.b_divider{color: var(--main-font-red-color);font-weight: bold;}
/*breadcrumb*/


/*tipos-titulos*/
.title-type-1{font-weight: 900;margin-bottom: 35px;display: inline-block;padding-bottom: 5px;position: relative;}
.title-type-1:before{content: " ";position: absolute;bottom: 0;left: 0;width: 50%;border-bottom: 2px solid var(--main-yellow-bar);}
.title-type-1:after{content: " ";position: absolute;bottom: 0;right: 0;width: 50%;border-bottom: 2px solid var(--main-font-red-color);}

.title-type-2{font-weight: bold;display: inline-block;padding-bottom: 5px;position: relative;font-size: 12px;color: var(--main-font-black-color);}
.title-type-2:before{content: " ";position: absolute;bottom: 0;left: 0;width: 58px;border-bottom: 2px solid var(--main-yellow-bar);}
.title-type-2:after{content: " ";position: absolute;bottom: 0;left: 58px;width: 58px;border-bottom: 2px solid var(--main-font-red-color);}
.title-type-3{font-weight: bold;display: block;padding-bottom: 5px;position: relative;}
.title-type-3:before{content: " ";position: absolute;bottom: 0;left: 0;width: 170px;border-bottom: 2px solid var(--main-yellow-bar);}
.title-type-3:after{content: " ";position: absolute;bottom: 0;left: 170px;width: 170px;border-bottom: 2px solid var(--main-font-red-color);}
.title-type-4{font-weight: bold;display: block;padding-bottom: 15px;color: var(--main-font-black-color);position: relative;border-bottom: 1px solid #d0d0d0}
.title-type-4:before{content: " ";position: absolute;bottom: 0;left: 0;width: 170px;border-bottom: 7px solid var(--main-yellow-bar);}
.title-type-4:after{content: " ";position: absolute;bottom: 0;left: 170px;width: 170px;border-bottom: 7px solid var(--main-font-red-color);}

.title-type-5{font-weight: bold;display: block;padding-bottom: 5px;color: var(--main-font-black-color);position: relative;font-size: 10px;text-transform: uppercase;}
.title-type-5:before{content: " ";position: absolute;bottom: 0;right: 20%;width: 30%;border-bottom: 2px solid var(--main-yellow-bar);}
.title-type-5:after{content: " ";position: absolute;bottom: 0;left: 20%;width: 30%;border-bottom: 2px solid var(--main-font-red-color);}

.title-type-6{font-weight: bold;display: block;padding-bottom: 5px;color: var(--main-font-white-color);position: relative;font-size: 15px;text-transform: uppercase;}
.title-type-6:before{content: " ";position: absolute;bottom: 0;right: 40%;width: 30%;border-bottom: 2px solid var(--main-yellow-bar);}
.title-type-6:after{content: " ";position: absolute;bottom: 0;left: 0%;width: 30%;border-bottom: 2px solid var(--main-font-red-color);}


.title-type-7{font-weight: bold;padding-bottom: 5px;position: relative;color: var(--main-font-red-color);font-size: 25px;}
.title-type-7:before{content: " ";position: absolute;bottom: 0;left: 0;width: 58px;border-bottom: 2px solid var(--main-yellow-bar);}
.title-type-7:after{content: " ";position: absolute;bottom: 0;left: 58px;width: 58px;border-bottom: 2px solid var(--main-font-red-color);}


.content-more{position: relative; text-align: center;}
.content-more a{color: var(--main-font-red-color);text-transform: uppercase;font-weight: 600;font-size: 17px;padding: 10px;background-color: var(--main-font-white-color);z-index: 1;position: relative;}
.content-more a:hover{color: var(--main-font-white-color);background-color: var(--main-font-red-color)}
.content-more:before{content: " ";position: absolute;top: 50%;border-bottom: 1px solid #d0d0d0;left: 0;width: 100%;z-index: 0;}
/*tipos-titulos*/

.caldera-grid .form-control{background-color: #ececec;border: 0;border-radius: 30px;font-size: 12px;padding-left: 30px;}
.caldera-grid textarea.form-control{background-color: #ececec;border: 0;padding:30px;font-size: 12px;}
.caldera-grid .form-control::-webkit-input-placeholder { /* Edge */
  font-weight: bold;
  font-size: 12px;
}


.caldera-grid .form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
  font-weight: bold;
  font-size: 12px;
}

.caldera-grid .form-control::placeholder {
  font-weight: bold;
  font-size: 12px;
}

.back-1 a{font-size: 26px;color: var(--main-font-red-color);}
.back-1 a:hover{color: var(--main-font-black-color);}
@media (max-width:540px){
.back-1 a{font-size: 16px;}
}
/*home*/
@media (min-width: 992px){
	.home .top-menu{background: transparent!important;}
.home .top-menu-2{background: transparent!important; }
.home .top-menu-2 > .container > .row{border-bottom: 1px solid #9ea0a1;border-top: 1px solid #9ea0a1}
.home .menu-bar{border-right: 1px solid #9ea0a1} 
.home header{position: absolute;top: 0;left: 0;width: 100%;z-index: 1;}
}

/*transmissao*/
#transmissao{margin-top: -250px;font-size: 14px;min-height: 300px;color: var(--main-font-white-color);-moz-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out;  -ms-transition: all 0.2s ease-in-out;  transition: all 0.2s ease-in-out;}
#transmissao hr{border-color: var(--main-font-white-color);}
.abrir-trans{display: none;cursor: pointer;}
.fechar-trans{display: block;cursor: pointer;}
.content-transmissao{border: 30px solid var(--main-font-white-color); border-radius: 5px;box-shadow: 0px 1px 21px #b5b4b4;background-color: var(--main-font-white-color);}
.content-transmissao iframe{height: 375px;max-width: 100%;}
@media (min-width: 992px) and (max-width: 1199px){.content-transmissao iframe{height: 300px}}
@media (min-width: 768px) and (max-width: 991px){.content-transmissao iframe{height: 287px}}
@media (min-width: 540px) and (max-width: 767px){.content-transmissao iframe{height: 260px}}
@media (max-width: 539px){.content-transmissao iframe{height: 245px}}
/*transmissao*/

/*banner*/
#banner{z-index: 0;position: relative;}
#banner .imagem-1{position: absolute;left: 0;bottom: 0;z-index: 1;width: 38.281%;}
#banner .imagem-2{position: absolute;left: 0;bottom: 0;z-index: 2;width: 28.984%;}
#banner .imagem-3{position: absolute;left: 0;top: 0;z-index: 1;}
.negative #banner .imagem-3{position: absolute;left: 0;top: 0;z-index: 1;filter:invert(100%);}
#banner .carousel-item img{height: auto!important;}
#banner .carousel-item .capton{position: absolute;width: 60%;left: 35%;top: 40%;z-index: 4;}
#banner .carousel-item .capton .titi{position: absolute;width: 60%;left: 45%;top: 40%;z-index: 4;padding: 10px 10px 10px 10px; background-color: #e11119;}
#banner .carousel-item .capton .titi a{color: #FFF;}
#banner .carousel-item h3{color: var(--main-font-white-color);font-size: 40px!important;text-shadow:3px 3px 5px var(--main-font-black-color)}
#banner .carousel-item h3 p{color: var(--main-font-white-color);font-size: 40px!important;text-shadow:3px 3px 5px var(--main-font-black-color)}
#banner .carousel-item h3 span{border-bottom: 3px solid var(--main-yellow-bar);}
#banner .carousel-control-prev{z-index: 5}
#banner .carousel-control-next{z-index: 5}
@media (max-width: 1280px){
	#banner .carousel-item h3{font-size:3.125vw!important}
}
/*banner*/

/*podcast*/
#chamada-pod-cast h4{color: var(--main-font-black-color);font-weight: 900;}
#chamada-pod-cast h4 span{color: var(--main-font-red-color);}
@media (max-width: 991px){#chamada-pod-cast h4{font-size: 20px}}
/*podcast*/

/*noticias*/

.noticia-destaque h2{color: var(--main-font-black-color);font-weight: 900;}
.item-noticia{position: relative;overflow: hidden;max-width: 540px;margin: 0 auto;border-bottom-left-radius: 75px;border-top-right-radius: 75px;}
.item-noticia img{-moz-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out;  -ms-transition: all 0.2s ease-in-out;  transition: all 0.2s ease-in-out;}
.item-noticia .title-type-2{color: var(--main-font-white-color);}
.item-noticia:hover img{transform: scale(1.05);}
.item-noticia .masc{position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: url(../img/masc-noticia-home.png) no-repeat;background-size: contain;}
.item-noticia .content-title{    position: absolute; width: 100%; bottom: 0; padding: 10px 30px;}
.item-noticia .content-title .title-type-2 a{color: var(--main-font-white-color);}
.item-noticia .content-title h4{color: var(--main-font-white-color);font-weight: bold;}
.negative .item-noticia .content-title h4{color: #fff;font-weight: bold;}


@media (max-width: 767px) {.item-noticia{border-bottom-left-radius: 25px;border-top-right-radius: 25px;}}
@media (max-width: 767px) and (min-width: 576px){.item-noticia .content-title h4{font-size: 16px;}}
/*noticias*/

/*home*/

/*politicas-publicas*/
.menu-politicas .nav-pills .nav-link{font-weight: bold;}
.menu-politicas .nav-pills .nav-link.active, .nav-pills .show>.nav-link{background-color: transparent;color: var(--main-font-red-color);}
.item-politica{position: relative;max-width: 540px;margin: 0 auto;}
.item-politica .content-imagem{position: relative;overflow: hidden;}
.item-politica .content-imagem .mask-top-film{position:absolute; top:0; right: 0; width: 70px;height: 50px; background: url("../img/m-corte-filme-topo.png") no-repeat}
.item-politica .content-imagem .mask-bot-film{position:absolute; bottom:0; left: 0; width: 70px;height: 50px; background: url("../img/m-corte-filme-footer.png") no-repeat}
.negative .item-politica .content-imagem .mask-top-film{ background: url("../img/mn-corte-filme-topo.png") no-repeat}
.negative .item-politica .content-imagem .mask-bop-film{background: url("../img/mn-corte-filme-footer.png") no-repeat}
.item-politica img{-moz-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out;  -ms-transition: all 0.2s ease-in-out;  transition: all 0.2s ease-in-out;}
.item-politica .title-type-2{color: var(--main-font-white-color);}
.item-politica:hover img{transform: scale(1.05);}
.item-politica .masc{position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: url(../img/masc-filme.png) no-repeat;background-size: contain;}
.item-politica .content-title{    position: absolute; width: 100%; bottom: 0; padding: 10px 30px;}
.item-politica .content-title .title-type-2 a{color: var(--main-font-white-color);}
.item-politica .content-title h4{color: var(--main-font-white-color);font-weight: bold;}
/*politicas-publicas*/

/*workshop*/
.breadcrump-work-single { height:410px;background-size:cover;position: relative; }
body.negative .breadcrump-work-single{-webkit-filter: grayscale(100%); filter: grayscale(100%);}
.breadcrump-work-single .breadcrumb li a { color:var(--main-font-white-color); }
.breadcrump-work-single .breadcrumb_last { color:var(--main-font-white-color); }
.breadcrump-work-single .breadcrumb { border-bottom: 1px solid var(--main-font-white-color); }
.controle-work { position: absolute;bottom: 40px; width: 100%;}
.controle-work h3 { color: var(--main-font-white-color);font-weight: bold; }
.controle-work a { color: var(--main-font-white-color); }
.listagem-videos-work { background-color: #1f1410;border-radius: 0px 10px 10px 0px;padding-top: 25px; }
body.negative .listagem-videos-work {background-color: #000;}
.bloco-videos-works { background-color: white;border-radius: 10px;min-height: 400px;box-shadow: 0px 1px 21px #b5b4b4; }
.bloco-videos-works .row { height: 100%; }
.list-videos-work { margin-top: -28px; }
.listagem-videos-work .sessoes-videos { padding: 10px;list-style-type: none; }
.listagem-videos-work .sessoes-videos li{margin-bottom: 10px;display: block;width: 100%!important;}
.listagem-videos-work .listagem-videos { padding: 12px;margin-top:15px; }
.listagem-videos-work .titulo-sessao p { color: #fff;font-weight: bold; padding: 0;margin: 0;}
.listagem-videos-work .total-min-sessao i { padding: 5px 6px 5px 7px;font-size: 10px;background-color: var(--main-font-red-color);border-radius: 15px;color: #fff; }
body.negative .listagem-videos-work .total-min-sessao i{color: #000; }
.listagem-videos-work .active .total-min-sessao  {color: #ffcc33;}
.list-videos-work .video-watching{padding: 10px;}
@media (min-width: 1200px){.list-videos-work iframe{width: 702px!important;height: 400px!important;}}
@media (max-width: 1199px) and (min-width: 992px){.list-videos-work iframe{width: 613px!important;height: 356px!important;} }
@media (max-width: 991px) and (min-width: 768px){.list-videos-work iframe{width: 458px!important;height: 265px!important;} }
@media (max-width: 767px) and (min-width: 540px){.list-videos-work iframe{width: 510px!important;height: 312px!important;} }
@media (max-width: 539px){.list-videos-work iframe{    width: 100%; height: 290px!important;} }
@media (max-width: 360px){.list-videos-work iframe{    width: 100%; height: 200px!important;} }
/*workshop*/


/*interna-videos*/
.content-filme{background-color: var(--main-bg-black-color);position: relative;}
.content-filme .mask-top-film{position:absolute; top:0; right: 0; width: 70px;height: 50px; background: url("../img/m-corte-filme-topo.png") no-repeat}
.content-filme .mask-bot-film{position:absolute; bottom:0; left: 0; width: 70px;height: 50px; background: url("../img/m-corte-filme-footer.png") no-repeat}
.negative .content-filme .mask-top-film{ background: url("../img/mn-corte-filme-topo.png") no-repeat}
.negative .content-filme .mask-bop-film{background: url("../img/mn-corte-filme-footer.png") no-repeat}
.content-filme iframe{width: 1110px!important;height: 590px!important;overflow: hidden;position: relative;margin: 0 auto;display: block;}
.content-filme-title{background-color: var(--main-bg-brow-color);padding: 30px 50px;}
.content-filme-title h3{font-weight: bold!important; color: var(--main-font-white-color)!important;}
.content-filme-title p{font-weight: 600!important;margin-bottom: 0!important;}

.item-filme{position: relative;max-width: 540px;margin: 0 auto;}
.item-filme .content-filme-title{min-height: 210px;}
.item-filme .content-imagem{position: relative;overflow: hidden;}
.item-filme .content-imagem .mask-top-film{position:absolute; top:0; right: 0; width: 70px;height: 50px; background: url("../img/m-corte-filme-topo.png") no-repeat}
.item-filme .content-imagem .mask-bot-film{position:absolute; bottom:0; left: 0; width: 70px;height: 50px; background: url("../img/m-corte-filme-footer.png") no-repeat}
.negative .item-filme .content-imagem .mask-top-film{ background: url("../img/mn-corte-filme-topo.png") no-repeat}
.negative .item-filme .content-imagem .mask-bop-film{background: url("../img/mn-corte-filme-footer.png") no-repeat}
.item-filme img{-moz-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out;  -ms-transition: all 0.2s ease-in-out;  transition: all 0.2s ease-in-out;}
.item-filme .title-type-2{color: var(--main-font-white-color);}
.item-filme:hover img{transform: scale(1.05);}
.item-filme .masc{position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: url(../img/masc-filme.png) no-repeat;background-size: contain;}
.item-filme .content-title{    position: absolute; width: 100%; bottom: 0; padding: 10px 30px;}
.item-filme .content-title .title-type-2 a{color: var(--main-font-white-color);}
.item-filme .content-title h4{color: var(--main-font-white-color);font-weight: bold;}

.negative .item-filme .content-title h4{color: #fff;font-weight: bold;}


@media (max-width: 767px) {.item-filme{border-bottom-left-radius: 25px;border-top-right-radius: 25px;}}
@media (max-width: 767px) and (min-width: 576px){.item-filme .content-title h4{font-size: 16px;}}

@media (max-width: 1199px) and (min-width: 992px){.content-filme iframe{width: 930px!important;height: 480px!important;} }
@media (max-width: 991px) and (min-width: 768px){.content-filme iframe{width: 630px!important;height: 312px!important;} }
@media (max-width: 767px) and (min-width: 540px){.content-filme iframe{width: 510px!important;height: 312px!important;} }
@media (max-width: 539px){.content-filme iframe{width: 350px!important;height: 197px!important;}.content-filme .mask-top-film,.content-filme .mask-bot-film{display: none;} }
@media (max-width: 360px){.content-filme iframe{width: 300px!important;height: 170px!important;} }
/*interna-videos*/

/*arquivos*/
.item-arquivos{position: relative;margin: 0 auto;max-width: 260px;min-height: 100px;}
.item-arquivos span{font-size: 12px;text-transform: uppercase;}
.item-arquivos img{border-radius: 160px;border-bottom-left-radius: 160px!important;border-top-right-radius: 160px!important;}
.item-arquivos .content-links a{font-size: 10px;border-radius: 15px;text-transform: uppercase;}
body.negative .item-arquivos .content-links a{background-color: #212121!important;border-color: #fff!important;}
body.negative .item-arquivos .content-links a:hover{background-color: #000!important;}
.item-arquivos .content-links i{margin-right: 5px;}
/*arquivos*/


/*block diretoria*/
.item-diretoria{position: relative;margin: 0 auto;max-width: 320px;}
.item-diretoria span{font-size: 10px;text-transform: uppercase;}
.item-diretoria img{border-radius: 160px;border-bottom-left-radius: 160px!important;border-top-right-radius: 160px!important;}
.item-diretoria p{font-size: 16px; color: var(--main-font-black-color);font-weight: 800;}
.perfil-diretor h2{color: var(--main-font-black-color);font-weight: 900}
.perfil-diretor img{border-bottom-left-radius: 75px;border-top-right-radius: 75px;}

.perfil-diretor .links span{color: var(--main-font-red-color);font-size: 12px;}
.perfil-diretor .links i{font-weight: bold;color: var(--main-font1-color);}
.title-diretores-perfil h1{color:  var(--main-font1-color)!important; }
.title-diretores-perfil h1 span{color:  var(--main-font-red-color); }
.title-diretores-perfil h1 span.p{color:  var(--main-font-black-color); }
/*block diretoria*/

/*block coordenação*/
.item-coordenacao{position: relative;margin: 0 auto;max-width: 320px;height: 300px;max-height: 300px;overflow: hidden;}
.item-coordenacao .sigla{font-size: 89px;color: var(--main-font-red-color);font-weight: bolder;}
.item-coordenacao p{color: var(--main-font1-color);font-weight: 500;position: relative;}
.item-coordenacao p a{color: var(--main-font-red-color);font-weight: 500;position: relative;}
.item-coordenacao .nome:after{content: " ";position: absolute;width: 80px;border-top: 1px solid var(--main-font1-color);    bottom: -6px; left: 0;}
.item-coordenacao .telefone-email{overflow-wrap: break-word; word-wrap: break-word; -ms-word-break: break-all; word-break: break-all; word-break: break-word; -ms-hyphens: auto; -moz-hyphens: auto; -webkit-hyphens: auto; hyphens: auto;}
/*block coordenação*/

/*block conselho curador*/
.item-conselho{position: relative;margin: 0 auto;max-width: 230px;}
.item-conselho span{font-size: 10px;text-transform: uppercase;}
.item-conselho img{border-radius: 75px;border-bottom-left-radius: 75px;border-top-right-radius: 75px;}
.item-conselho p{font-size: 16px; color: var(--main-font-black-color);font-weight: 800;}
/*block conselho curador*/

/*block conselho fiscal*/
.conselho_fiscal h5{color: var(--main-font-red-color);font-weight: 900}
.conselho_fiscal ul{list-style-type: none;margin: 0;padding: 0;}
.conselho_fiscal li{font-size: 16px;padding-bottom: 7px;margin-bottom: 10px;position: relative;}
.conselho_fiscal li:after{content:" ";position: absolute;bottom: 0;left: 0;border-bottom:1px solid #646464;width: 80px;}
/*block conselho fiscal*/

/*block enumeracao*/
.block-enumeracao .title{color: var(--main-font-red-color);font-weight: 900;font-size: 51px;}
.block-enumeracao .text{font-size: 14px;}
/*block enumeracao*/

/*customizado-slider*/
.slider_customizado .carousel-item{border-bottom-left-radius: 100px;border-top-right-radius: 100px;background-blend-mode: multiply;background-size: contain;}
body.negative .slider_customizado .carousel-item{-webkit-filter: grayscale(100%);filter: grayscale(100%);}
.slider_customizado .carousel-item h3{font-weight: bold;text-align: left;padding-top: 5px;position: relative;}
.slider_customizado .carousel-item h3:before{content: " ";position: absolute;top: 0;left: 0;width: 85px;border-bottom: 1px solid var(--main-yellow-bar);}
.slider_customizado .carousel-item h3:after{content: " ";position: absolute;top: 0;left:85px;width: 85px;border-bottom: 1px solid var(--main-font-red-color);}
.slider_customizado .carousel-item h3 a{ color: var(--main-font-white-color); }
body.nengative .slider_customizado .title-type-1{color: #fff;}
@media (max-width: 767px){.slider_customizado .carousel-item h3{font-size: 15px;}}

/*customizado-slider*/


/*page*/
.page-content .title{margin-bottom: 35px;}
.page-content h1{font-weight: 800;color: var(--main-font-black-color);}
.page-content figure img{border-bottom-left-radius: 75px;border-top-right-radius: 75px;}

.chamada-com-texto{border-top-right-radius: 160px!important;;border-bottom-left-radius: 160px!important;;}

.chamada-com-texto strong,.chamada-com-texto b{color: #fcb357!important;}
.chamada-com-texto h1,.chamada-com-texto h2,.chamada-com-texto h3,.chamada-com-texto h4{color: #fcb357!important;}
/*page*/

/*noticias*/
.ui-widget {font-size: 14px!important;}
.ui-datepicker table{font-size: 10px!important;}
.content-noticia h5{font-weight: 900;color: var(--main-font-black-color);}
.content-noticia p{color: #646464;margin-bottom: 0;}
.tags{margin: 10px 0; }
.tags a{display: inline-block;padding: 5px 10px; color: var(--main-font-red-color);text-transform: uppercase;border: 1px solid var(--main-font-red-color); border-radius:15px; margin-right: 5px;font-size: 12px;font-weight: 600}
.content-noticia .time_at{font-size: 12px;}
.content-categories ul{list-style-type: none;padding: 0;margin: 0;}
.content-categories ul li{font-size: 13px;margin-bottom: 5px;}

@media (max-width: 767px){.content-noticia img{width: 200px;}}
@media (max-width: 540px){.content-noticia .media{display: block;}.content-noticia img{display: block;margin: 0 auto 20px auto;}}
/*interna de post*/
.post-top{position: relative;border-bottom: 1px solid #d0d0d0;}
.post-top .time_at{font-size: 12px;}
.post-control a{font-weight: 900; font-size: 12px;color: var(--main-font-red-color);}
.post-control a:hover{font-size: 12px;color: var(--main-font-black-color);}
.content-post article h2,.content-post article p,.content-post article h4,.content-post article h5,.content-post article h3{color: var(--main-font1-color);border-color: #d0d0d0;font-weight: normal;}
.content-post h1{color: var(--main-font-black-color);font-weight: 900;}
.content-post h2{border-bottom: 1px solid #d0d0d0; padding-bottom: 30px;margin-bottom: 20px;  }
.content-post figure img{border-bottom-left-radius: 75px;border-top-right-radius: 75px;}
.post-social i{color: var(--main-font-red-color); font-size: 18px;margin-right: 5px;}
.heateor_sss_horizontal_sharing{display: none!important;}
.responsivevoice-button{display: none!important;}
.single-post article iframe{position: relative;display: block;margin: 0 auto;}

@media (min-width: 1200px){.single-post article iframe{width: 702px!important;height: 400px!important;}}
@media (max-width: 1199px) and (min-width: 992px){.single-post article iframe{width: 613px!important;height: 356px!important;} }
@media (max-width: 991px) and (min-width: 768px){.single-post article iframe{width: 458px!important;height: 265px!important;} }
@media (max-width: 767px) and (min-width: 540px){.single-post article iframe{width: 510px!important;height: 312px!important;} }
@media (max-width: 539px){.single-post article iframe{    width: 100%; height: 290px!important;} }
@media (max-width: 360px){.single-post article iframe{    width: 100%; height: 200px!important;} }
/*interna de post*/
/*noticias*/



/*interna revista*/
.revistas h1 { color:var(--main-font-black-color) !important;font-weight:bold !important;border-bottom: 1px solid #d0d0d0;padding-bottom:20px; }

.card.bloco-revista { background-color: #1f1410;border-radius: 0px 45px 15px 15px; min-height: 716px;}
.card.bloco-revista p{font-size: 12px;color: var(--main-font2-color);}
.card.bloco-revista .card-title { color: var(--main-font-white-color); font-weight: bold }
.card.bloco-revista .card-text { color: var(--main-font1-color); }
.card.bloco-revista .card-footer { font-size: 13px;margin: 15px;border-top: 1px solid; }
.bloco-revista-img { background: url(../img/quadrado-revista.jpg);border-radius: 0px 45px 0px 45px;padding: 30px 0px 30px 0px;background-size:cover; }
.bloco-revista-img img { width:250px; height:auto }
.card.bloco-revista .download-revista { color:#fff; font-weight: bold;margin-right:30px; }
.card.bloco-revista .download-revista i { margin-right:10px; }
.card.bloco-revista .download-revista::after { content:" ";position: absolute;width: 20px;border-top:1px solid var(--main-font1-color);margin-left:10px;margin-top:9px; }
.card.bloco-revista .download-revista-titulo a { color:red;font-weight: bold;margin-left: 10px;margin-right:10px; }
.card.bloco-revista .download-revista-titulo a:hover { color:var(--main-font1-color); }

.single-revista .download-revista { color:var(--main-yellow-bar); font-weight: bold;margin-right:30px; }
.single-revista .download-revista i { margin-right:10px; }
.single-revista .download-revista::after { content:" ";position: absolute;width: 20px;border-top:1px solid var(--main-yellow-bar);margin-left:10px;margin-top:9px; }
.single-revista .download-revista-titulo a { color:red;font-weight: bold;margin-left: 10px;margin-right:10px; }
.single-revista .download-revista-titulo a:hover { color:var(--main-font1-color); }
.single-revista iframe { width:100% !important;height:auto !important;min-height:600px; }
/*fim interna revista*/

/*interna estante*/
.estantes h1 { color:var(--main-font-black-color) !important;font-weight:bold !important;border-bottom: 1px solid #d0d0d0;padding-bottom:20px; }

.card.bloco-estante { background-color: #1f1410;border-radius: 0px 45px 15px 15px; }
.card.bloco-estante .card-title { color: var(--main-font-white-color); font-weight: bold }
.card.bloco-estante .card-text { color: var(--main-font1-color); }
.card.bloco-estante .card-footer { font-size: 13px;margin: 15px;border-top: 1px solid; }
.bloco-estante-img { background: url(../img/quadrado-revista.jpg);border-radius: 0px 45px 0px 45px;padding: 30px 0px 30px 0px;background-size:cover; }
.bloco-estante-img img { width:250px; height:auto }
.card.bloco-estante .download-estante { color:#fff; font-weight: bold;margin-right:30px; }
.card.bloco-estante .download-estante i { margin-right:10px; }
.card.bloco-estante .download-estante::after { content:" ";position: absolute;width: 20px;border-top:1px solid var(--main-font1-color);margin-left:10px;margin-top:9px; }
.card.bloco-estante .download-estante-titulo a { color:red;font-weight: bold;margin-left: 10px;margin-right:10px; }
.card.bloco-estante .download-estante-titulo a:hover { color:var(--main-font1-color); }

.single-estante .download-estante { color:var(--main-yellow-bar); font-weight: bold;margin-right:30px; }
.single-estante .download-estante i { margin-right:10px; }
.single-estante .download-estante::after { content:" ";position: absolute;width: 20px;border-top:1px solid var(--main-yellow-bar);margin-left:10px;margin-top:9px; }
.single-estante .download-estante-titulo a { color:red;font-weight: bold;margin-left: 10px;margin-right:10px; }
.single-estante .download-estante-titulo a:hover { color:var(--main-font1-color); }
.single-estante iframe { width:100% !important;height:auto !important;min-height:600px; }
/*fim interna estante*/

/* Cursos */
.titulo-cursos { border-bottom:1px solid var(--main-font1-color); }
.bloco-curso-img { border-radius: 0px 45px 0px 45px;padding: 30px 0px 30px 0px;background-size:cover;height: 300px;background-position: center; position: relative;}
body.negative .bloco-curso-img{-webkit-filter: grayscale(100%);filter: grayscale(100%);}
.card.bloco-curso { background-color: #1f1410;border-radius: 0px 45px 15px 15px; }
body.negative .card.bloco-curso{background-color: #fff;}
.card.bloco-curso-img a{     position: absolute; width: 100%; height: 100%; top: 0; left: 0;}
.card.bloco-curso .card-title { color: var(--main-font-white-color); font-weight: bold }
.card.bloco-curso .card-text { color: var(--main-font1-color); }
.card.bloco-curso .card-footer { font-size: 13px;margin: 15px;border-top: 1px solid; }
.list-cursos { margin-top: 0;margin-bottom: 1rem;list-style-type: none;margin-left: 0;padding: 0px;font-size: 13px; }
.list-cursos li { border-bottom:1px solid var(--main-font1-color); }
.list-cursos li:last-child { border-bottom: none; }
.list-cursos li a { color:var(--main-font1-color); }
.list-cursos .text-curso-list { float:left;width:90%;padding:10px; }
.list-cursos .icon-curso-list { float:left;width:10%;font-size: 18px;padding:10px;text-align: right;color:var(--main-font-red-i-color); } 
.play-cursos-completo { bottom:0;    padding-left: 15px;position: absolute; }
body.negative .play-cursos-completo{background-color: rgba(255,255,255,0.5);}
.play-cursos-completo h5{color:var(--main-font-white-color);font-weight: bold;text-align: left;}
.play-cursos-completo .icon-play-curso { float:left;width:10%; }
.play-cursos-completo .texto-play-curso { float:left;width:90%;font-weight: bold;color: var(--main-font-white-color);text-shadow: 1px 1px #000;font-size: 18px;padding: 0px 0px 15px 0px; }
.play-cursos-completo .icon-play-curso span { background-color: var(--main-font-red-color); color: var(--main-font-white-color); padding: 15px 17px 15px 18px;border-radius: 30px;text-align: center; }
/* fim cursos */
/* Curso Interna */
.breadcrump-curso-single { height:520px;background-size:cover;position: relative; }
body.negative .breadcrump-curso-single{-webkit-filter: grayscale(100%); filter: grayscale(100%);}
.breadcrump-curso-single .breadcrumb li a { color:var(--main-font-white-color); }
.breadcrump-curso-single .breadcrumb_last { color:var(--main-font-white-color); }
.breadcrump-curso-single .breadcrumb { border-bottom: 1px solid var(--main-font-white-color); }
.controle-curso { position: absolute;bottom: 40px; width: 100%;padding: 15px 0;}
body.negative .controle-curso { background-color: rgba(255,255,255,0.5);}
.controle-curso h3 { color: var(--main-font-white-color);font-weight: bold; }
.controle-curso a { color: var(--main-font-white-color); }
.progress-bar-curso { color:var(--main-font-white-color); }
.progress-bar-curso .progress { width: 90%;float: left;margin-right: 4%;height: 5px;margin-top: 10px; }
.compartilhar-curso .btn { border-radius: 20px; font-size: 13px; }
.progress-bar-curso select { min-width: 10em; padding: 0.5em 1em;background: rgba(0,0,0,0.3);border: #ab0000 solid;border-radius: 1em;color: inherit;font: inherit;}
.listagem-videos-curso { background-color: #1f1410;border-radius: 0px 10px 10px 0px;padding-top: 25px; }
body.negative .listagem-videos-curso{background-color: #000;}
.bloco-videos-cursos { background-color: white;border-radius: 10px;min-height: 400px;box-shadow: 0px 1px 21px #b5b4b4; }
.bloco-videos-cursos .row { height: 100%; }
.list-videos-curso { margin-top: -28px; }
.listagem-videos-curso .sessoes-videos { padding: 0;list-style-type: none; max-height: 430px;overflow-y: auto;}
.listagem-videos-curso .sessoes-videos > li > a { position: relative;display: block;padding-right: 15px;}
.listagem-videos-curso .sessoes-videos > li > a::after { display: block;position: absolute;right: 2px;top: 41%; width: 0; height: 0; margin-left: .255em; vertical-align: .255em; content: ""; border-top: .3em solid var(--main-font-white-color); border-right: .3em solid transparent; border-bottom: 0; border-left: .3em solid transparent; }
.listagem-videos-curso .sessoes-videos > li > a.collapsed::after { transform: rotate(90deg);}    
.listagem-videos-curso .sessoes-videos a .titulo-sessao-contagem{ color:var(--main-font3-color);}
.listagem-videos-curso .sessoes-videos a .total-min-sessao{ color:var(--main-font3-color);}
.listagem-videos-curso .listagem-videos {list-style-type: none;margin: 0;padding: 0;}
.listagem-videos-curso .titulo-sessao h4 { color: #fff;font-size: 18px;font-weight: bold; }
.listagem-videos-curso .listagem-videos i { padding: 5px 6px 5px 7px;font-size: 10px;background-color: var(--main-font-red-color);border-radius: 15px;color: #fff; }
body.negative .listagem-videos-curso .listagem-videos i {color: #000; }
.listagem-videos-curso .listagem-videos li { padding: 15px 10px;}
.listagem-videos-curso .listagem-videos li a{ color: var(--main-font3-color);}
.listagem-videos-curso .listagem-videos li.active,.listagem-videos-curso .listagem-videos li:hover {background-color:#2b2b2b;  }
.list-videos-curso .video-watching{padding: 10px;}
@media (min-width: 1200px){.list-videos-curso iframe{width: 702px!important;height: 400px!important;}}
@media (max-width: 1199px) and (min-width: 992px){.list-videos-curso iframe{width: 613px!important;height: 356px!important;} }
@media (max-width: 991px) and (min-width: 768px){.list-videos-curso iframe{width: 458px!important;height: 265px!important;} }
@media (max-width: 767px) and (min-width: 540px){.list-videos-curso iframe{width: 510px!important;height: 312px!important;} }
@media (max-width: 539px){.list-videos-curso iframe{    width: 100%; height: 290px!important;} }
@media (max-width: 360px){.list-videos-curso iframe{    width: 100%; height: 200px!important;} }
/* fim curso interna */ 

/* classificação */
.rating { float:left;margin-left:5%; }
/* :not(:checked) is a filter, so that browsers that don’t support :checked don’t 
  follow these rules. Every browser that supports :checked also supports :not(), so
  it doesn’t make the test unnecessarily selective */
.rating:not(:checked) > input { position:absolute;top:-9999px;clip:rect(0,0,0,0); }
.rating:not(:checked) > label { float:right;width:1em;overflow:hidden;white-space:nowrap;cursor:pointer;font-size:130%;color:#ddd;}
.rating:not(:checked) > label:before { content: '★ '; }
.rating > input:checked ~ label { color: var(--main-yellow-bar); }
.rating:not(:checked) > label:hover, .rating:not(:checked) > label:hover ~ label { color: var(--main-yellow-bar); }
.rating > input:checked + label:hover,.rating > input:checked + label:hover ~ label,.rating > input:checked ~ label:hover,.rating > input:checked ~ label:hover ~ label,.rating > label:hover ~ input:checked ~ label {color: var(--main-yellow-bar); }
.rating > label:active { position:relative;top:2px;left:2px;}
.rating-curso .rating-texto { color:var(--main-font-white-color);font-size: 13px;font-weight: bold;padding-top: 3%;text-align: center; }
/* fim classificação */








.bs-content-pagination{margin-top: 30px;}
.bs-content-pagination ul.pagination{margin: 0 auto;}
ul.pagination .page-link{border-radius: 15px!important;padding: 5px 20px;color: #646464;border: 0;font-weight: 600;}

ul.pagination .page-link.current{background-color: var(--main-font-red-color);color: var(--main-font-white-color);font-weight: 900}
ul.pagination .page-link:hover{background-color: var(--main-font-red-color);color: var(--main-font-white-color);font-weight: 900}


footer{background-color: var(--main-bg-footer-color);max-width: 1280px;margin: 0 auto;}
footer .news input{background-color: #fff;font-weight: 400;color: #646464;border-radius: 25px!important;border:0!important;}
footer .news button{background-color: var(--main-font-red-color);font-weight: 400;color: var(--main-font-white-color);border-radius: 25px!important;border:0!important;}

footer .f-contato .img-footer{background-image: url(../img/img-footer.png); background-repeat: no-repeat;background-position: left bottom;}
body.negative footer .f-contato .img-footer{-webkit-filter: grayscale(100%);filter: grayscale(100%);}
footer .f-contato .media-body{font-size: 13px;}
.f-links ul{list-style-type: none;padding: 0;margin: 0;}
.f-links ul li:first-child{font-size: 15px;font-weight: 900;color: var(--main-font-black-color);}
.f-links ul li b{font-size: 15px;font-weight: 900;color: var(--main-font-black-color);}
.f-links ul li{font-size: 13px;margin-bottom: 10px;}
.f-links2 ul{list-style-type: none;padding: 0;margin: 0;}
.f-links2 ul li:first-child{font-size: 15px;font-weight: 900;color: var(--main-font-black-color);}
.f-links2 ul li b{font-size: 15px;font-weight: 900;color: var(--main-font-black-color);}
.f-links2 ul li{font-size: 13px;margin-bottom: 10px;}
@media (min-width: 768px){footer .f-contato{margin-top: -60px;}}
@media (max-width: 991px){footer .f-contato .img-footer{background-size: contain;}}
@media (max-width: 767px){}

.listagem-videos-curso >ul::-webkit-scrollbar {
    width: 7px;
}
 
.listagem-videos-curso >ul::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}
 
.listagem-videos-curso >ul::-webkit-scrollbar-thumb {
border-radius: 10px;
  background-color: #6c6a69;
  outline: 1px solid slategrey;
}


 
body.negative .listagem-videos-curso >ul::-webkit-scrollbar-track {
	background-color: #000;
    -webkit-box-shadow: inset 0 0 6px rgba(255,255,255,0.7);
}
 
body.negative .listagem-videos-curso >ul::-webkit-scrollbar-thumb {
border-radius: 10px;
  background-color: #fff;
  outline: 1px solid slategrey;
}